

<%@include file="/html/map_configuration/init.jsp" %>

<%

long companyId = company.getCompanyId();

String tab = ParamUtil.getString(request, "tab", "resources");
%>

<aui:nav cssClass="nav-tabs">

	<portlet:renderURL var="viewResourcesURL">
		<portlet:param name="tab" value="resources" />
	</portlet:renderURL>

	<aui:nav-item href="<%= viewResourcesURL %>"
		label="resources" selected='<%= tab.equals("resources") %>'
		anchorCssClass='<%= tab.equals("resources") ? "active-tab" : StringPool.BLANK %>' />

	<portlet:renderURL var="viewPluginsURL">
		<portlet:param name="tab" value="plugins" />
	</portlet:renderURL>

	<aui:nav-item href="<%= viewPluginsURL %>"
		label="plugins" selected='<%= tab.equals("plugins") %>'
		anchorCssClass='<%= tab.equals("plugins") ? "active-tab" : StringPool.BLANK %>' />

</aui:nav>

<c:choose>
	<c:when test='<%= tab.equals("resources") %>'>
		<liferay-util:include page="/html/map_configuration/resources.jsp" 
			servletContext="<%=getServletContext() %>" >
			<liferay-util:param name="tab" value='<%=tab %>' />
		</liferay-util:include>
	</c:when>
	<c:when test='<%= tab.equals("plugins") %>'>
		<liferay-util:include page="/html/map_configuration/plugins.jsp" 
			servletContext="<%=getServletContext() %>" >
			<liferay-util:param name="tab" value='<%=tab %>' />
		</liferay-util:include>
	</c:when>
</c:choose>